.index_page .footer{background-color:#00acb3}
.index_visitor_top{background:url(https://www.mylove.lu/storage-2/themes/theme_image_1.jpg)}
.site_logo a{background-image:url(https://www.mylove.lu/storage-2/themes/theme_image_2.png)}
.base_sign_in .visitor_header{background:#00acb3}
.site_logo a, .site_logo a, .site_logo a, .site_logo a{background-image:url(https://www.mylove.lu/storage-2/themes/theme_image_3.png)}
.visitor_site_logo a{background-image:url(https://www.mylove.lu/storage-2/themes/theme_image_4.png)}
.registration_page .left_fixed_side{background:#aad8ff}
